/* 
YOUR CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

.container { margin-top: 16px; }

/* Martin's custom tweak to cater for Training page (ID=47) and child pages thereof */

.container-inner { padding: 0px 20px; }

.parent-pageid-47 .container, .page-id-47 .container 
{ background: #fff; color: #000;}

.parent-pageid-47 .container p, 
.parent-pageid-47 .container h1, 
.parent-pageid-47 .container h2, 
.parent-pageid-47 .container h3, 
.parent-pageid-47 .container h4, 
.parent-pageid-47 .container a, 

.page-id-47 .container p, 
.page-id-47 .container h1, 
.page-id-47 .container h2, 
.page-id-47 .container h3, 
.page-id-47 .container h4, 
.page-id-47 .container a 

{ background: #fff; color: #000; }

.page-id-47 #sidebar ul li a, ul.txt li, .parent-pageid-47 #sidebar ul li a, ul.txt li {
    border-bottom: 1px solid #555555;
    color: #000;
	background: #fff;
	display: block;
    height: 1%;
    line-height: 1.2em;
    padding: 6px 0 6px 8px;
}

.parent-pageid-47 #masthead #logo h1 img.sitetitle {margin-top:-18px; border-left: 15px #000 solid;}
#search #s {padding: 4px 0 4px 10px;}

.parent-pageid-47 .page h3 { padding-top: 30px; border-top: 1px solid #ddd;}